Subject: staging: vc04_services: bcm2835-audio Fixed checkpatch issues

From: [email-masked] (Andrea della Porta)
Date: Wed, 29 Mar 2017 06:15:34 +0100

Fixed several chekpatch warnign about alignment of function parameters,
removed spaces after a cast, split one line that was over 80 chars

 .../vc04_services/bcm2835-audio/bcm2835-pcm.c      | 48 +++++++++++-----------
 1 file changed, 23 insertions(+), 25 deletions(-)